﻿/* Add here all your css styles (customizations) */

/* CUSTOM CMS MAIN
Remove class from line 4390 from cms-main-not-normalized.css
.navbar-collapse.collapse
*/

/*CMS CUSTOM*/
.js-slide blockquote {border:none}
.moduletitle {margin:0px;margin-bottom:15px}

.top-pane .panelwrapper {width:100%;padding:0px;margin:0px;}
.bottom-pane .panelwrapper {width:100%;padding:0px;margin:0px;}
.center-pane {width:100%}



/*SKIN CUSTOM*/
.mainwrapper {margin-top:157px}

/*UNIFY CUSTOM*/
.g-bg-primary {background-color:#22386a !important}
.g-bg-img-hero .ml-md-5 {margin-left:0rem !important}
.g-bg-gray-dark-v1 {background-color:#585f69 !important}
.g-py-150 {padding-top:21rem !important; padding-bottom:2rem !important; }
.g-py-10 {padding-top:0rem !important; padding-bottom:0rem !important; }
.g-py-70 {padding-top:0rem !important; }
.g-line-height-2 {line-height:1.5 !important}
.col-lg-9 {padding-top:3rem !important}
.g-pt-100 {padding-top:5rem !important}
.g-py-100 {padding-bottom:2rem !important; }
.g-py-100  {padding-top:2rem !important; }
blockquote {border-left:0px}
.media-body {display:block}

/*footer next to map*/
.g-bg-black-opacity-0_9 {background-color:#4b4b4b !important}
.g-bg-victoryblue {background-color:#002d73}
.u-heading-v3__title {border-bottom:none !important}

/*home four boxes*/
.g-theme-bg-gray-dark-v1 {background-color:#002d73 !important}

/*home banner*/
.g-bg-victorygrey {background-color:#4b4b4b}
.g-pa-15x {padding:7% !important}

/*nav bar*/
.navbar {margin-bottom:0px;}
.navbar-brand {height:auto;padding:0px}
.navbar .u-main-nav-v3 .nav-item.hs-has-sub-menu > a::after {display:none}
.ml-auto {margin-left:0px !important}
.g-mx-2--md {margin-left:0px !important;margin-right:0px !important}
.navbar {box-shadow: -1px -1px 8px #1F1F1F;}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {background-color:#FFFFFF !important}
.hamburger {padding:10px;background-color:#002d73;margin-left:0px;margin-top:5px;margin-bottom:5px;}
.navbar .btn {min-width:30px !important}


/*top bar*/
.topbarbackground {background-color:#002d73 !important}


/*form1*/
.btn {border:1px solid #ababab;margin-right:20px;margin-bottom:15px;min-width:150px}
.txterror {float:right;width:100%}
span.txterror {font-size:35px;float:left; width:10px;height:10px}

.Form1 .field {float:left; margin-right:10px; width:48%}
.Form1 .form-headerx {margin-top:80px}
.Form1 .form-header h2 {color:#8b0000}
.Form1 .settinglabel {width:100%}
.Form1 .btn {float:left; width:180px;border:1px solid #ababab}
.Form1 .btn-default {margin-bottom:30px;margin-top:15px;background-color: #e2e2e2 !important; margin-left:0px}
.Form1 .fullwidth {width:100%;display:block; width:900px;display:block}
.Form1 hr {color: #fff; background-color: #fff; border: 1px solid #8b0000; border-style: none none solid;display:block; width:100%; float: left }
@media (max-width: 650px) 
{
.Form1 .field {float:left; margin-right:10px; width:100%}
}


/*MEDIA QUERIES*/
@media (max-width: 740px) 
{
	.MobileHide {display:none}
    .mainwrapper {margin-top:177px}
    .g-font-size-60 {font-size:35px !important}
    .g-font-size-20 {font-size:15px !important}
    .g-py-150 {padding-top:10rem !important; padding-bottom:.2rem !important; }
}









